Cannot upgrade from 11 to 12

Hi everyone, Today I ran the script upgrade-5.211.65-to-6.12.65-20.sh, the instructions say that once you have done this to go to the GUI and run the Choose Admin > “2.11 to 12 Upgrade Tool”. However I do not have this option.

My GUI says “FreePBX 2.11.0.41”. If I try to download the upgrader using module admin I get this error: A FreePBX version below 12.0alpha1 is required, you have 12.0.0alpha1

If I check my version I get:
cat /etc/schmooze/pbx-version
6.12.65-20

During the upgrade process the only error I saw was this:
Untaring…Done
Module cxpanel successfully downloaded
Failed to install due to the following missing required module(s):

manager

The following error(s) occured:

  • Failed to run installation scripts

Which seems to do with iSymophny which I don’t use.

So it seems like there’s some confusion somewhere.

How can I fix this?

Thanks

Also FYI:
[[email protected] completed]# rpm -qa | grep free
freepbx-digiumaddoninstaller-2.8.1-1_centos6.noarch
freetype-2.3.11-14.el6_3.1.x86_64
freepbx-12.0.2-1.shmz65.1.16.noarch
libfreebob-1.0.11-6.el6.x86_64
nss-softokn-freebl-3.14.3-12.el6_5.x86_64

So it looks like an RPM for 12 got installed?

from the cli:

amportal a ma upgradeall

No that script should already upgraded you to FreePBX 12